TempCCD/dbandHi = 2.0
TempCCD/dbandLo = 4.0
TempCCD/limitHi = -90.0
TempCCD/limitLo = -100.0
TempColdPlate/dbandHi = 5.0
TempColdPlate/dbandLo = 5.0
TempColdPlate/limitHi = -105.0
TempColdPlate/limitLo = -125.0
TempCryoHead/dbandHi = 5.0
TempCryoHead/dbandLo = 5.0
TempCryoHead/limitHi = -135.0
TempCryoHead/limitLo = -155.0
Vacuum/dbandHi = -6.0E-6
Vacuum/dbandLo = 0.0
Vacuum/limitHi = 1.0E-6
Vacuum/limitLo = 0.0
TempCCDSetPoint/dbandHi = 0.0    
TempCCDSetPoint/dbandLo = 0.0
TempCCDSetPoint/limitHi = -90  
TempCCDSetPoint/limitLo = -100
